[xmonad] register XMonad as window manager with X

Allen S. Rout asr at ufl.edu
Mon Nov 7 16:29:49 CET 2011

On 11/05/2011 07:32 PM, Brandon Allbery wrote:

> You're running stock 0.9.1/0.9.2, which is effectively 2 years old at
> this point.  Upgrade to the darcs version;

..?   Really?   Can't you just do a quarterly drop or something?  Or 
even annual?

- Allen S. ROut

More information about the xmonad mailing list